Subject: Re: [PATCH] stmmac: Clear variable when destroying workqueue

From: Jakub Kicinski <[email-masked]>
Date: Mon, 26 Feb 2024 06:55:56 -0800

On Mon, 26 Feb 2024 12:06:02 +0100 Jakub Raczynski wrote:
> Scratch that, confused main workqueue with fpe_workqueue in that message.
> Proposed commit should not introduce problem with fpe_workqueue, since in
> stmmac_fpe_event_status() there is check for both NULL and __FPE_REMOVING
> before queueing work.

You're right, I missed the NULL check.. if there's no other use of
fpe_wq - v2 just needs the Fixes tag.